UserGuide: Installation

This revision is from 2009/05/08 11:17. You can Restore it.

You successfully downloaded file and would like to install it. The only LionWiki requirement to run is PHP >= 4.3.0, nothing else is needed. Let's divide installation according your choice in UserGuide: Download and operating system.

1) Windows(Edit)

If you're site is supposed to run on Windows, installation is trivial. Just copy files to folder and that's it :)